## audacious-plugins 3.6.2

=== Makefile ===
SUBDIRS = src po

DISTCLEAN = buildsys.mk config.h config.log config.status extra.mk

include buildsys.mk
