=== debian/changelog ===
audacious-plugins (3.6.2-2ubuntu1) xenial-proposed; urgency=medium

  * SRU: LP: #1597407. Fix build failure.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 29 Jun 2016 17:44:44 +0200

audacious-plugins (3.6.2-2build1) xenial; urgency=medium

  * Rebuild against libsndio6.1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Mar 2016 22:37:29 +0100

audacious-plugins (3.6.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 19 Dec 2015 21:36:26 +0100

audacious-plugins (3.6.2-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Bump Build-Depends on audacious to 3.6.
    - Bump Standards-Version to 3.9.6.
    - Update VCS URL's.

  [ Sebastian Ramacher ]
  * debian/rules: Build with -Wl,--as-needed.
  * debian/control:
    - Build-Depends:
      + Removed unused Build-Depends.
      + Change libgtk-3-dev to libgtk2.0-dev.
      + Change libsdl1.2-dev to libsdl2-dev.
      + Add libsndio-dev.
      + Add libsoxr-dev.
      + Add libxml2-dev.
      + Add libdbus-glib-1-dev.
    - Remove obsolete Breaks+Replaces
    - Tighten audacious-plugins-data Depends.
    - Removed no longer needed Pre-Depends.
  * debian/copyright:
    - Update file paths.
    - Remove unused paragraphs.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 15 Dec 2015 01:03:51 +0100
