=== debian/watch ===
version=3
http://distfiles.audacious-media-player.org/audacious-plugins-([^-]*)\.tar\.bz2
