=== debian/changelog ===
audacious-plugins (3.7.2-2.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 20 Feb 2017 15:33:19 +0100

audacious-plugins (3.7.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop build-dependency on oss4-dev for Linux kernel (Closes: #852984)

 -- Simon McVittie <smcv@debian.org>  Sun, 29 Jan 2017 11:54:36 +0000

audacious-plugins (3.7.2-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports. (No changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 29 Apr 2016 12:25:42 -0400

audacious-plugins (3.7.2-2) unstable; urgency=medium

  * Team upload.
  * debian/rules:
    - Add disable-qtglspectrum on armel and armhf to fix FTBFS. (Closes:
      #820599)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 10 Apr 2016 22:23:43 +0200

audacious-plugins (3.7.2-1) unstable; urgency=medium

  [ Andrew Shadura ]
  * Team upload.
  * Build for Qt5 UI.

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Bump Build-Depends on audacious to 3.7.
    - Bump Standards-Version to 3.9.7.
    - Drop audacious-plugins-dbg package.
  * debian/watch: 
    - Bump version to 4.
  * Update debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Apr 2016 10:24:39 +0200
