=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Bilal Akhtar <bilalakhtar@ubuntu.com>,
  Cyril Lavier <cyril.lavier@davromaniak.eu>
 Build-Depends:
- audacious-dev (>= 3.6),
+ audacious-dev (>= 3.7),
  debhelper (>= 9),
  dh-autoreconf,
  libasound2-dev (>= 1.0) [linux-any],
@@ -47,9 +47,12 @@
  libwavpack-dev (>= 4.31),
  libxcomposite-dev,
  libxml2-dev,
- oss4-dev
+ oss4-dev [!linux-any],
+ qtbase5-dev,
+ qtmultimedia5-dev,
+ libqt5opengl5-dev
 Homepage: http://www.audacious-media-player.org/
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/audacious-plugins.git
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-multimedia/audacious-plugins.git
 
@@ -61,9 +64,9 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- audacious (>= 3.6)
+ audacious (>= 3.7)
 Breaks:
- audacious (<< 3.6)
+ audacious (<< 3.7)
 Description: Base plugins for audacious
  Audacious is a fork of beep-media-player which supports winamp skins
  and many codecs.
@@ -94,36 +97,6 @@
   * Disk writer output
   * And many more!
 
-Package: audacious-plugins-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends:
- audacious-plugins (= ${binary:Version}),
- ${misc:Depends}
-Recommends:
- audacious-dbg
-Description: Audacious-Plugins debug symbols
- Audacious is a fork of beep-media-player which supports winamp skins
- and many codecs.
- .
- In the default install, the following codecs are supported:
- .
-  * MP3
-  * Ogg Vorbis
-  * AAC and AAC+
-  * FLAC
-  * Windows Media (WMA)
-  * Many module formats and much more!
- .
- Additionally, Audacious is extendable through plugins, and contains
- other useful features like LIRC support.
- .
- This package contains the debugging symbols for the plugins collection of
- Audacious. Please install it before reporting any crashes, as it makes bug
- triage an easier process.
-
 Package: audacious-plugins-data
 Architecture: all
 Multi-Arch: foreign
