=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifeq ($(DEB_BUILD_ARCH),i386)
additional_confflags := --disable-sse2
endif

ifeq ($(DEB_BUILD_ARCH),armel)
additional_confflags := --disable-qtglspectrum
endif

ifeq ($(DEB_BUILD_ARCH),armhf)
additional_confflags := --disable-qtglspectrum
endif

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- $(additional_confflags) \
		--disable-rpath --enable-qt

override_dh_auto_clean:
	dh_auto_clean || true
