=== src/adplug/Makefile ===
--- 
+++ 
@@ -1,19 +1,21 @@
 PLUGIN = adplug${PLUGIN_SUFFIX}
 
 SRCS = adplug-xmms.cc		\
+       binio/binfile.cc		\
+       binio/binio.cc		\
+       binio/binstr.cc		\
        core/fmopl.cc		\
-       core/debug.cc		\
        core/adlibemu.cc		\
        core/adplug.cc		\
        core/emuopl.cc		\
-       core/fprovide.cc	\
+       core/fprovide.cc		\
        core/player.cc		\
-       core/database.cc	\
+       core/database.cc		\
        core/hsc.cc		\
        core/sng.cc		\
        core/imf.cc		\
        core/players.cc		\
-       core/protrack.cc	\
+       core/protrack.cc		\
        core/a2m.cc		\
        core/adtrack.cc		\
        core/amd.cc		\
@@ -61,6 +63,6 @@
 
 LD = ${CXX}
 CFLAGS += ${PLUGIN_CFLAGS}
-CXXFLAGS += ${PLUGIN_CFLAGS} -Wno-sign-compare
-CPPFLAGS += ${PLUGIN_CPPFLAGS} ${BINIO_CFLAGS} -I../.. -I./core
-LIBS += ${BINIO_LIBS}
+# FIXME: Turning off warnings for now; this code is awful
+CXXFLAGS += ${PLUGIN_CFLAGS} -Wno-sign-compare -Wno-shift-negative-value
+CPPFLAGS += ${PLUGIN_CPPFLAGS} -I../.. -I./core -I./binio
