=== src/songchange/Makefile ===
PLUGIN = song_change${PLUGIN_SUFFIX}

SRCS = formatter.cc song_change.cc

include ../../buildsys.mk
include ../../extra.mk

plugindir := ${plugindir}/${GENERAL_PLUGIN_DIR}

LD = ${CXX}

CFLAGS += ${PLUGIN_CFLAGS}
CPPFLAGS += ${PLUGIN_CPPFLAGS} -I../..
