=== debian/changelog ===
audacious-plugins (3.9-1build2) bionic; urgency=medium

  * No-change rebuild against libcdio17

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Dec 2017 01:18:33 +0000

audacious-plugins (3.9-1build1) bionic; urgency=medium

  * No-change rebuild for libcdaudio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 11:32:30 +0000

audacious-plugins (3.9-1) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * debian/control:
    + Use /git/ instead of /cgit/ in Vcs-*.
    + Bump Standards-Version to 4.1.0, no changes needed.
    + Drop build-dependency on dh-autoreconf, implied by debhelper >= 10.
    + Update Recommends/Breaks for audacious 3.9.

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Bump minimal audacious version to 3.8.
    - Bump Standards-Version to 3.9.8.
  * Bump debhelper version to 10.
  * Drop qt5 support.
  * Update debian/copyright.
  * debian/rules: Add hardening.

  [ Simon Quigley ]
  * New upstream version.
  * Run wrap-and-sort.
  * Build-dep on the latest audacious-dev.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 24 Aug 2017 09:19:06 -0500
