=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Chris Taylor <ctaylor@debian.org>,
  Bilal Akhtar <bilalakhtar@ubuntu.com>,
  Cyril Lavier <cyril.lavier@davromaniak.eu>
 Build-Depends:
- audacious-dev (>= 3.7),
- debhelper (>= 9),
- dh-autoreconf,
+ audacious-dev (>= 3.8),
+ debhelper (>= 10),
  libasound2-dev (>= 1.0) [linux-any],
  libavcodec-dev (>= 4:0.6.1),
  libavformat-dev (>= 4:0.6.1),
@@ -47,14 +47,11 @@
  libwavpack-dev (>= 4.31),
  libxcomposite-dev,
  libxml2-dev,
- oss4-dev [!linux-any],
- qtbase5-dev,
- qtmultimedia5-dev,
- libqt5opengl5-dev
+ oss4-dev [!linux-any]
+Standards-Version: 4.1.0
 Homepage: http://www.audacious-media-player.org/
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/audacious-plugins.git
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-multimedia/audacious-plugins.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/audacious-plugins.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/audacious-plugins.git
 
 Package: audacious-plugins
 Architecture: any
@@ -64,9 +61,9 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- audacious (>= 3.7)
+ audacious (>= 3.9)
 Breaks:
- audacious (<< 3.7)
+ audacious (<< 3.9)
 Description: Base plugins for audacious
  Audacious is a fork of beep-media-player which supports winamp skins
  and many codecs.
