=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,14 @@
 endif
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow,-fortify
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(additional_confflags) \
-		--disable-rpath --enable-qt
+		--disable-rpath
 
 override_dh_auto_clean:
 	dh_auto_clean || true
