=== debian/watch ===
version=4
http://distfiles.audacious-media-player.org/audacious-plugins-([^-]*)\.tar\.bz2
