## audacious-plugins 3.10

=== debian/changelog ===
audacious-plugins (3.10-1) unstable; urgency=medium

  * Cherry-picked upstream version 3.10
    (Closes: #912315)
  * debian/control
    - Bumped debhelper to >= 11.
    - Bumped compat to 11.
    - Bumped Standards to 4.2.1, no changes needed.
    - Use secure homepage uri.
    - Added myself to uploaders.
    - Fixed Breaks to audacious (<< 3.10)
  * debian/rules:
    - Added override_dh_missing.
    - Fixed host OS query.
  * Fixed watch file, use secure uri
  * Added upstream metadata
  * Updated debian/copyright

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Nov 2018 20:22:13 +0100
