=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Chris Taylor <ctaylor@debian.org>,
  Bilal Akhtar <bilalakhtar@ubuntu.com>,
- Cyril Lavier <cyril.lavier@davromaniak.eu>
+ Cyril Lavier <cyril.lavier@davromaniak.eu>,
+ Alf Gaida <agaida@siduction.org>
 Build-Depends:
  audacious-dev (>= 3.8),
- debhelper (>= 10),
+ debhelper (>= 11),
  libasound2-dev (>= 1.0) [linux-any],
  libavcodec-dev (>= 4:0.6.1),
  libavformat-dev (>= 4:0.6.1),
@@ -48,10 +48,10 @@
  libxcomposite-dev,
  libxml2-dev,
  oss4-dev [!linux-any]
-Standards-Version: 4.1.0
-Homepage: http://www.audacious-media-player.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/audacious-plugins.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/audacious-plugins.git
+Standards-Version: 4.2.1
+Homepage: https://www.audacious-media-player.org/
+Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious-plugins
+Vcs-Git: https://salsa.debian.org/multimedia-team/audacious-plugins.git
 
 Package: audacious-plugins
 Architecture: any
@@ -61,9 +61,9 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- audacious (>= 3.9)
+ audacious (>= 3.10)
 Breaks:
- audacious (<< 3.9)
+ audacious (<< 3.10)
 Description: Base plugins for audacious
  Audacious is a fork of beep-media-player which supports winamp skins
  and many codecs.
