## audacious-plugins 3.10.1

=== po/Makefile ===
--- 
+++ 
@@ -61,7 +61,7 @@
 	@echo Updating $(POTTEMPLATE) ...
 	xgettext --default-domain=$(PACKAGE_NAME) --language=C \
 	--keyword=_ --keyword=N_ --from-code="utf-8" \
-	--msgid-bugs-address="http://redmine.audacious-media-player.org/" \
+	--msgid-bugs-address="https://redmine.audacious-media-player.org/" \
 	--directory=.. --files-from=POTFILES.in -o $(POTTEMPLATE)
 
 update-po: update-pot
