=== debian/control ===
--- 
+++ 
@@ -61,9 +61,9 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- audacious (>= 3.10)
+ audacious (>= 3.10.1)
 Breaks:
- audacious (<< 3.10)
+ audacious (<< 3.10.1)
 Description: Base plugins for audacious
  Audacious is a fork of beep-media-player which supports winamp skins
  and many codecs.
