## audacious-plugins 4.0

=== debian/changelog ===
audacious-plugins (4.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 Mar 2020 06:21:36 -0700

audacious-plugins (4.0-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.
  * Update the copyrights as per upstream commit 485d513.
  * Update Uploaders.
  * Build with GTK+ without Qt.
  * Require Audacious 4.0.
  * Use debhelper compat 12.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Mar 2020 22:19:22 +0100
