=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Chris Taylor <ctaylor@debian.org>,
- Bilal Akhtar <bilalakhtar@ubuntu.com>,
- Cyril Lavier <cyril.lavier@davromaniak.eu>,
- Alf Gaida <agaida@siduction.org>
+ Andrej Shadura <andrewsh@debian.org>,
+ Alf Gaida <agaida@siduction.org>,
+ Mateusz Łukasik <mati75@linuxmint.pl>,
+ Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- audacious-dev (>= 3.8),
- debhelper (>= 11),
+ audacious-dev (>= 4.0),
+ debhelper-compat (= 12),
  libasound2-dev (>= 1.0) [linux-any],
  libavcodec-dev (>= 4:0.6.1),
  libavformat-dev (>= 4:0.6.1),
