## audacious-plugins 4.0.2

=== debian/changelog ===
audacious-plugins (4.0.2-0.1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Apr 2020 15:52:16 -0700

audacious-plugins (4.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 Mar 2020 06:21:36 -0700
