=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(additional_confflags) \
-		--disable-rpath
+		--disable-rpath --enable-gtk --disable-qt \
+		--disable-streamtuner
 
 override_dh_auto_clean:
 	dh_auto_clean || true
@@ -30,3 +31,6 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
