## audacious-plugins 4.0.4

=== debian/changelog ===
audacious-plugins (4.0.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper compat 10 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 04 Jun 2020 16:11:55 -0700

audacious-plugins (4.0.4-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream bugfix release.

  [ Jonathan Rubenstein ]
  * Add libopenmpt-dev as a build dependency. This allows the OpenMPT input
    plugin to build and get included in the package (Closes: #955276).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 03 Jun 2020 15:58:28 +0200

audacious-plugins (4.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 19 Apr 2020 12:05:54 +0200

audacious-plugins (4.0-3) unstable; urgency=medium

  * Reenable Qt builds.
  * Build-depend on a suffiently new Audacious.
  * Wrap long lines in changelog entries: 1.4.1-2, 1.3.5-4, 1.3.5-3, 1.3.5-2,
    1.3.5-1, 1.3.4-1, 1.2.5-1.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 2.3-2.
  * Bump Standards-Version to 4.5.0.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 18 Apr 2020 12:59:50 +0200

audacious-plugins (4.0-2) unstable; urgency=medium

  * Add the Debian XMMS skin (Closes: #504754).
  * Update copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 23 Mar 2020 10:34:17 +0100
