=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Alf Gaida <agaida@siduction.org>,
- Mateusz Łukasik <mati75@linuxmint.pl>,
- Sebastian Ramacher <sramacher@debian.org>
+ Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends:
- audacious-dev (>= 4.0),
- debhelper-compat (= 12),
+ audacious-dev (>= 4.0.4~),
+ debhelper (>= 10),
  libasound2-dev (>= 1.0) [linux-any],
  libavcodec-dev (>= 4:0.6.1),
  libavformat-dev (>= 4:0.6.1),
@@ -36,7 +35,9 @@
  libneon27-gnutls-dev (>= 0.26),
  libnotify-dev,
  libogg-dev (>= 1.0),
+ libopenmpt-dev (>= 0.2),
  libpulse-dev (>= 0.9) [linux-any],
+ libqt5opengl5-dev,
  libsamplerate0-dev (>= 0.0.15),
  libsdl2-dev,
  libsidplayfp-dev,
@@ -48,8 +49,10 @@
  libwavpack-dev (>= 4.31),
  libxcomposite-dev,
  libxml2-dev,
- oss4-dev [!linux-any]
-Standards-Version: 4.2.1
+ oss4-dev [!linux-any],
+ qtbase5-dev,
+ qtmultimedia5-dev,
+Standards-Version: 4.5.0
 Homepage: https://www.audacious-media-player.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious-plugins
 Vcs-Git: https://salsa.debian.org/multimedia-team/audacious-plugins.git
